@charset "utf-8";

div#fontSizeChanger ul li#fontNav01 a {
background:url(../img/btn_font_s.gif);
}
div#fontSizeChanger ul li#fontNav02 a {
background:url(../img/btn_font_m.gif);
}
div#fontSizeChanger ul li#fontNav03 a {
background:url(../img/btn_font_l_on.gif);
}

div#fontSizeChanger ul li#fontNav01 a:hover{
background:url(../img/btn_font_s_on.gif);
}
div#fontSizeChanger ul li#fontNav02 a:hover{
background:url(../img/btn_font_m_on.gif);
}
div#fontSizeChanger ul li#fontNav03 a:hover{
background:url(../img/btn_font_l_on.gif);
}


/*--------------- font size --------------- */
div.contentsBlock p,
div.contentsBlock ul.contentsList,
div.contentsLinkListBlock,
div#flowContents p {
font-size:100%;
}

table.infoTable th,
table.infoTable td {
font-size:100%;
}

div.contentsBlock h2 {
font-size:100%;
}
div.contentsBlock h2 span.small {
	font-size:90%;
}

div#termContener dl {
font-size:100%;
}

table.listTable th,
table.listTable td,
table.listTable2 th,
table.listTable2 td,
table.statisticsTable th,
table.statisticsTable td,
table.introduceTable th,
table.introduceTable td,
table.outLineTable th,
table.outLineTable td,
div.history dl dt,
div.history dl dd,
div.typeContents ol li {
font-size:100%;
}

table.introduceTable td div.address {
font-size:100%;
}

div.column h3,
div.column ul li,
div.plainList ul li,
div.menuBlock ul.menuLink,
div.menuText p {
font-size:90%;
}

div.menuBlockEnjoy ul li {
	font-size:90%;
}

div.menuBlockEnjoy div.menuText p {
	font-size:90%;
}

div.termList ul li {
	font-size:100%;
}

div.contentsLinkListBlock ul li {
	font-size:110%;
}


/*--------------- top --------------- */

body#top div.menuBoxLeft ul li,
body#top div.menuBoxRight ul li,
body#top div.menuBoxLeft2 ul li,
body#top div.menuBoxRight2 ul li {
	font-size:90%;
}

body#top div.menuBoxRight p,
body#top div.menuBoxRight2 p,
div.navContainer p {
	font-size:90%;
}

body#top div.navContainer ul li {
	font-size:90%;
}

/*--------------- サイズ変更なし --------------- */
div#extraNote p {
	font-size:70%;
}

div.aboutPdfContainer div.aboutPdf p,
div#expressionNoteContents p {
font-size:80%;
}